@charset "UTF-8";

.app-logo {
  /*line-height: 1;*/
  position: relative;
  font-weight: bold;
  font-size: 1rem;
}

.app-logo.router-link-exact-active {
  /*pointer-events: none*/
}

.app-logo__image {
  max-width: 100%;
  vertical-align: middle
}

.app-logo__hat {
  left: -10px;
  position: absolute;
  top: 5px
}

.app-burger-button {
  background-color: transparent;
  border: 0;
  border-radius: 50%;
  color: inherit;
  cursor: pointer;
  height: 48px;
  margin-right: 8px;
  padding: 0;
  position: relative;
  transition: background .1s, box-shadow .05s;
  width: 48px
}

.app-burger-button:hover {
  background: #00000008
}

.app-burger-button:active {
  box-shadow: inset 0 0 0 1px #00000014
}

.app-burger-button:after,
.app-burger-button:before {
  background-color: currentColor;
  border-radius: 10px;
  content: "";
  height: 2px;
  left: 15px;
  position: absolute;
  transition: transform .2s, width .2s
}

.app-burger-button:before {
  top: 20px;
  width: 20px
}

.app-burger-button:after {
  bottom: 20px;
  width: 14px
}

.app-burger-button.is-active:before {
  top: 22.5px;
  transform: rotate(45deg);
  width: 19px
}

.app-burger-button.is-active:after {
  bottom: 23px;
  transform: rotate(-45deg);
  width: 19px
}

@media screen and (min-width:1200px) {
  .app-burger-button {
    margin-right: 16px
  }
}

.app-profile {
  align-items: center;
  display: flex;
  justify-content: flex-end;
  margin-left: auto
}

.app-profile__call {
  margin-left: 12px
}

@media screen and (min-width:992px) {
  .app-profile__call {
    display: none !important
  }
}

.app-profile__button {
  align-items: center;
  background-color: transparent;
  border: 0;
  color: inherit;
  cursor: pointer;
  display: inline-flex;
  padding: 4px 0 4px 10px;
  transition: color .07s
}

@media screen and (min-width:992px) {
  .app-profile__button {
    padding: 8px 18px
  }
}

.app-profile__button--search {
  background: none !important
}

@media screen and (min-width:576px) {
  .app-profile__button--search {
    display: none !important
  }
}

@media screen and (max-width:575px) {
  .app-profile__button--favorites {
    display: none !important
  }
}

.app-profile__button.router-link-active,
.app-profile__button:active,
.app-profile__button:hover,
.app-profile__button[aria-expanded=true] {
  color: #ff661a
}

.app-profile__button--column {
  flex-direction: column;
  height: 48px;
  justify-content: center;
  padding: 10px;
  text-align: center;
  width: 48px
}

@media screen and (max-width:359px) {
  .app-profile__button--column {
    height: 44px;
    padding: 8px;
    width: 44px
  }
}

@media screen and (min-width:576px) {
  .app-profile__button--column {
    padding: 0 10px;
    width: auto
  }
}

@media screen and (min-width:1200px) {
  .app-profile__button--column {
    height: 70px
  }
}

@media screen and (min-width:1600px) {
  .app-profile__button--column {
    padding: 0 18px
  }
}

.app-profile__button svg.icon {
  fill: #0a0a0d
}

.is-dark .app-profile__button svg.icon {
  fill: #fff
}

@media screen and (max-width:1599px) {
  .app-profile__button {
    font-size: 14px
  }
}

.app-profile__button-icon {
  vertical-align: text-bottom
}

.app-profile__button-text {
  margin-left: 12px;
  margin-right: 4px
}

.app-profile__button--column .app-profile__button-text {
  margin: 6px 0 0
}

@media screen and (max-width:575px) {
  .app-profile__button-text {
    display: none
  }
}

.app-profile__avatar {
  margin: 0 0 0 -8px
}

.app-profile__icon {
  margin-left: 35px
}

.app-profile__down {
  margin-left: 4px;
  transition: transform .15s ease
}

[aria-expanded=true] .app-profile__down {
  transform: rotate(-180deg) translateY(-2px)
}

.app-profile__auth.is-desktop {
  margin-right: 12px
}

@media screen and (max-width:575px) {
  .app-profile__auth.is-desktop {
    display: none !important
  }
}

@media screen and (min-width:576px) {
  .app-profile__auth.is-mobile {
    display: none !important
  }
}

.app-profile__dropdown-list {
  padding: 4px
}

.app-profile__dropdown-list .as-list__item.is-rounded {
  border-radius: 12px
}

.app-profile__dropdown-item-logout {
  align-items: center;
  display: flex
}

.app-profile__logout-spinner {
  margin-left: 16px
}

.app-header {
  min-height: 72px;
  position: relative;
  z-index: 9
}

@media screen and (max-width:991px) {
  .app-header__wrap {
    padding-left: 4px
  }

  .app-header__wrap.is-fixed {
    animation-duration: .2s;
    animation-fill-mode: forwards;
    animation-name: headerTranslateY;
    background-color: #fff;
    box-shadow: 0 6px 32px -4px #24223f0f;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9
  }
}

.app-header__alert {
  background: #fff1f1;
  line-height: 24px;
  padding: 8px 12px;
  text-align: center
}

.app-header__alert.is-error {
  background: #fff1f1;
  box-shadow: 0 1px #00000012;
  color: var(--color-text)
}

.app-header__alert.is-warning {
  background: #fef6e9;
  color: var(--color-text)
}

.app-header__alert:first-child {
  padding-top: max(var(--safe-area-inset-top), 8px)
}

.app-header__alert-icon {
  margin-right: 4px
}

.app-header__alert-link {
  color: var(--color-text);
  position: relative;
  transition: color .2s
}

.app-header__alert-link:after {
  background-color: currentColor;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%
}

.app-header__alert-link:hover {
  cursor: pointer
}

.app-header__main {
  align-items: center;
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: relative
}

@media screen and (max-width:991px) {
  .app-header__main {
    padding-bottom: 12px;
    padding-top: 12px
  }

  .app-header__main:first-child {
    padding-top: max(var(--safe-area-inset-top), 12px)
  }
}

@media screen and (min-width:992px) {
  .app-header__main {
    min-height: 80px
  }
}

@media screen and (min-width:1200px) {
  .app-header__main {
    grid-template-columns: minmax(var(--aside-menu-width), max-content) 1fr;
    min-height: 96px
  }
}

.app-header__left {
  align-items: center;
  display: flex;
  padding-left: 4px;
  padding-left: max(var(--safe-area-inset-left), 4px)
}

@media screen and (min-width:992px) {
  .app-header__left {
    padding-left: 8px
  }
}

@media screen and (min-width:1600px) {
  .app-header__left {
    padding-left: 20px
  }
}

.app-header__container {
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  display: flex;
  flex-wrap: nowrap
}

@media screen and (max-width:359px) {
  .app-header__container {
    padding-left: 8px
  }
}

.app-header__search {
  display: none
}

@media screen and (min-width:1200px) {
  .app-header__search {
    display: block;
    flex-basis: 0;
    flex-grow: 1;
    max-width: 880px
  }
}

.app-header.is-dark {
  background: transparent;
  color: var(--color-white)
}

.app-header.is-dark .app-profile__button-icon {
  fill: var(--color-white)
}

.app-header.is-dark .app-header__top-links a {
  color: var(--color-white)
}

.app-header.is-dark .app-header__top-links a:hover {
  color: var(--color-accent-500)
}

.app-header.is-dark .app-header__main {
  background-color: transparent
}

.app-header.is-dark .as-badge__body {
  box-shadow: none
}

.app-header.is-higher {
  min-height: 136px
}

@keyframes headerTranslateY {
  0% {
    opacity: 0;
    transform: translateY(-100%)
  }

  to {
    opacity: 1;
    transform: none
  }
}

.app-locale-switcher {
  align-items: center;
  display: flex;
  margin-bottom: 16px
}

@media screen and (max-width:1599px) {
  .app-locale-switcher__locale {
    margin-left: -12px
  }
}

.app-locale-switcher__select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none' viewBox='0 0 16 16'%3E%3Cpath stroke='%230a0a0d' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M11.334 6.667 8 10 4.667 6.667'/%3E%3C/svg%3E");
  background-position: right 8px center;
  background-repeat: no-repeat;
  background-size: 14px;
  border: 0;
  border-radius: 6px;
  font: inherit;
  margin: 0;
  padding: 4px 24px 4px 8px
}

.app-locale-switcher__select:focus {
  background-color: #f4f5f7
}

.app-locale-switcher__select:focus-visible {
  box-shadow: 0 0 0 1px #fff, 0 0 0 3px #1484f7
}

.app-sidemenu {
  color: #0a0a0d;
  font-size: 16px;
  letter-spacing: -.18px;
  line-height: 1.5;
  margin: 0;
  padding: 4px 8px 32px;
  padding-left: max(var(--safe-area-inset-left), 8px)
}

@media screen and (max-width:991px) {
  .app-sidemenu {
    height: 100% !important
  }
}

.app-sidemenu__socials-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 4px
}

.app-sidemenu__auth-button {
  padding: 0 32px
}

.app-sidemenu__body {
  height: -moz-max-content;
  height: max-content
}

.app-sidemenu__menu .as-list__item {
  padding: 12px 16px !important
}

.app-sidemenu__menu img {
  vertical-align: text-bottom
}

.app-sidemenu__about-menu .as-list__item {
  padding: 8px 16px !important
}

.app-sidemenu__divider.as-divider {
  margin: 24px 16px
}

.app-sidemenu__container {
  padding: 0 16px
}

.app-sidemenu__subtitle {
  color: #9596a5;
  font-size: 16px;
  margin-bottom: 16px
}

.app-sidemenu__auth-section {
  color: #4f4f5e
}

.app-sidemenu__auth-section .as-button {
  min-width: 100px
}

.app-sidemenu__phone {
  color: #000;
  display: block;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.4;
  margin-top: 16px;
  width: -moz-fit-content;
  width: fit-content
}

.app-sidemenu__phone-caption {
  color: #4f4f5e;
  font-size: 13px
}

.app-sidemenu__schedule {
  color: #707685;
  font-size: 12px;
  margin-top: 16px
}

.app-sidemenu__schedule-link {
  font-size: 14px;
  margin-top: 4px
}

.app-sidemenu__append-links {
  align-items: center;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0
}

.app-sidemenu__append-links-item {
  color: #0a0a0d;
  font-size: 13px;
  margin-bottom: 24px;
  position: relative
}

.app-sidemenu__append-links-item a {
  color: #0a0a0d
}

.app-sidemenu__append-links-item a:hover {
  border-bottom: 1px solid rgba(10, 10, 13, .4);
  color: #0a0a0d
}

.app-sidemenu__append-links-item:not(:first-child) {
  padding-left: 16px
}

.app-sidemenu__append-links-item:not(:first-child):before {
  background: #000;
  border-radius: 1px;
  content: "";
  height: 1px;
  left: 7px;
  position: absolute;
  top: 50%;
  width: 1px
}

.app-sidemenu__payments {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-left: -4px !important;
  margin-right: -4px !important
}

.app-sidemenu__payments>.as-col {
  padding: 0 4px
}

.app-sidemenu__payments-item {
  flex-basis: 0;
  flex-grow: 1
}

.app-sidemenu__copy {
  color: #4f4f5e;
  font-size: 13px;
  margin-top: 24px
}

.app-sidemenu .socials-buttons {
  gap: 10px;
  margin-bottom: 12px
}

.app-sidemenu .social-button {
  background-color: var(--shade-100);
  border-radius: var(--controls-border-radius);
  flex-basis: 0;
  flex-grow: 1;
  height: 48px;
  transition: background-color .2s, color .2s;
  width: 59px
}

.app-sidemenu .social-button:hover {
  background-color: #e4e9eb
}

.app-sidemenu .social-button:last-child {
  margin-right: 0
}

:root {
  --aside-menu-width: 260px
}

@media screen and (min-width:1600px) {
  :root {
    --aside-menu-width: 320px
  }
}

.app-aside {
  display: none
}

.app-aside__content {
  background-color: #fcfcfd;
  box-shadow: 1px 0 #f6f6f9;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden
}

.app-aside__menu {
  flex-grow: 1;
  overflow: auto
}

.app-aside__menu::-webkit-scrollbar {
  -webkit-appearance: none;
  background: #fcfcfd;
  height: 7px;
  width: 4px
}

.app-aside__menu::-webkit-scrollbar-thumb {
  background-color: #f3f5f6;
  border-radius: 12px;
  height: 3px
}

.app-aside__drawer .as-drawer__container {
  overflow: unset;
}
.app-aside__header {
  align-items: center;
  display: flex;
  padding: 24px 0 24px 4px;
  padding-left: max(var(--safe-area-inset-left), 4px);
  transition: box-shadow .2s;
  z-index: 3
}

.app-aside__header:first-child {
  padding-top: max(var(--safe-area-inset-top), 24px)
}

.app-aside__header.with-shadow {
  box-shadow: 0 3px 22px 5px #0000000d, 0 1px #00000005
}

@media screen and (max-width:991px) {
  .app-aside__header {
    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 50
  }
}

@media screen and (min-width:992px) {
  .app-aside__header {
    padding-left: 24px
  }
}

@media screen and (min-width:1200px) {
  .app-aside__header {
    padding-left: 32px
  }

  .app-aside--full {
    bottom: 0;
    display: block;
    flex: 0 0 var(--aside-menu-width);
    left: 0;
    margin-top: -96px;
    max-height: 100vh;
    max-width: var(--aside-menu-width);
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 520
  }
}

.app-aside--mini {
  flex: 0 0 125px;
  max-width: 125px
}

@media screen and (min-width:1300px) {
  .app-aside--mini {
    display: block
  }
}

@media screen and (min-width:1600px) {
  .app-aside--mini {
    margin-left: -125px;
    transform: translate(125px)
  }
}

.slide-aside-enter-active,
.slide-aside-leave-active {
  transition: transform .3s
}

.slide-aside-enter,
.slide-aside-leave-to {
  transform: translate(-100%)
}

.app-content {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%
}

@media screen and (min-width:1200px) {
  .app-aside--full+.app-content {
    max-width: calc(100% - var(--aside-menu-width))
  }
}

.app-main {
  display: flex
}

.app-join-banner {
  border: 1px solid var(--color-border);
  border-radius: 16px;
  box-shadow: 0 6px 12px -4px #0a0a0d0a;
  line-height: 1.3;
  padding: 12px 16px
}

.app-join-banner__title {
  color: var(--color-text);
  font-weight: 600
}

.app-join-banner__text {
  color: var(--color-text-secondary);
  font-size: 14px;
  margin-top: 4px
}

.app-join-banner__link {
  align-items: center;
  color: var(--color-accent-500);
  display: inline-flex;
  font-size: 14px;
  font-weight: 600;
  gap: 8px;
  margin-top: 12px
}

.app-footer {
  border-top: 1px solid #f0f1f2;
  padding: 32px 0;
  padding-bottom: max(var(--safe-area-inset-bottom), 92px)
}

@media screen and (min-width:576px) {
  .app-footer {
    padding-bottom: 32px;
    padding-top: 40px
  }
}

@media screen and (min-width:992px) {
  .app-footer__header {
    align-items: center;
    display: flex;
    justify-content: space-between
  }
}

.app-footer__service {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 16px
}

@media screen and (min-width:992px) {
  .app-footer__logo .app-logo__image {
    height: 64px;
    width: auto
  }
}

.app-footer__join-banner {
  display: none
}

@media screen and (min-width:992px) {
  .app-footer__join-banner {
    display: block
  }
}

.app-footer__service-text {
  color: var(--color-gray-400);
  font-size: 14px;
  line-height: 1.3
}

.app-footer__row {
  margin-top: 24px
}

@media screen and (min-width:575px) and (max-width:992px) {
  .app-footer__row {
    -moz-column-gap: 12px;
    column-gap: 12px;
    display: grid;
    grid-template-areas: "advantages advantages" "links socials" "links contacts";
    grid-template-columns: repeat(2, 1fr)
  }
}

@media screen and (min-width:992px) {
  .app-footer__row {
    display: grid;
    gap: 24px;
    grid-template-areas: "advantages links socials" "advantages links contacts";
    grid-template-columns: repeat(3, max-content);
    grid-template-rows: repeat(2, max-content);
    justify-content: space-between;
    margin-top: 32px
  }
}

@media screen and (min-width:1600px) {
  .app-footer__row {
    grid-template-columns: repeat(4, minmax(140px, max-content))
  }
}

.app-footer__col:not(:first-child) {
  margin-top: 24px
}

@media screen and (min-width:992px) {
  .app-footer__col:not(:first-child) {
    margin-top: 0
  }
}

.app-footer__col--links {
  grid-area: links
}

.app-footer__col--socials {
  grid-area: socials
}

.app-footer__col--сontacts {
  grid-area: contacts
}

@media screen and (min-width:576px) {
  .app-footer__col--join {
    display: none
  }
}

.app-footer__socials {
  gap: 8px;
  margin-top: 16px
}

.app-footer__advantages {
  grid-area: advantages;
  list-style: none;
  margin: 0;
  padding: 0
}

@media screen and (min-width:575px) and (max-width:992px) {
  .app-footer__advantages {
    -moz-columns: 2;
    column-count: 2
  }
}

.app-footer__advantages-item {
  display: flex;
  -moz-column-break-inside: avoid;
  break-inside: avoid-column;
  position: relative;
  z-index: 1
}

.app-footer__advantages-item:not(:last-child) {
  margin-bottom: 16px
}

@media screen and (min-width:992px) {
  .app-footer__advantages-item:not(:last-child) {
    margin-bottom: 24px
  }
}

.app-footer__advantages-icon {
  margin-right: 14px
}

.app-footer__advantages-title {
  font-weight: 600;
  margin-bottom: 2px
}

.app-footer__advantages-text {
  color: #4f4f5e;
  font-size: 14px;
  letter-spacing: -.09px;
  line-height: 20px
}

.app-footer__advantages-text img {
  vertical-align: middle
}

.app-footer__sub-heading {
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 16px
}

.app-footer__links {
  line-height: 1.4;
  list-style: none;
  margin: 0;
  padding: 0
}

@media screen and (min-width:1600px) {
  .app-footer__links {
    -moz-columns: 2;
    column-count: 2
  }
}

.app-footer__links-item:not(:first-of-type) {
  margin-top: 12px
}

.app-footer__schedule {
  color: var(--shade-500);
  font-size: 14px;
  margin-top: 12px
}

.app-footer__append {
  /*border-bottom: 1px solid #f0f1f2;*/
  /*border-top: 1px solid #f0f1f2;*/
  font-size: 12px;
  /*margin: 24px 0;*/
  padding-bottom: 24px;
  padding-top: 24px
}

@media screen and (min-width:992px) {
  .app-footer__append {
    /*margin: 40px 0 32px*/
  }

  .app-footer__append-container {
    align-items: center;
    display: flex
  }
}

.app-footer__payments {
  align-items: center;
  display: flex;
  margin-top: 24px
}

@media screen and (min-width:992px) {
  .app-footer__payments {
    margin-left: auto;
    margin-top: 0;
    padding-left: 24px
  }
}

.app-footer__payments img:not(:last-child) {
  margin-right: 16px;
  max-height: 20px
}

.app-footer__append-text {
  color: #9596a5;
  margin-top: 12px
}

.app-footer__append-links-item {
  display: inline-block;
  margin-right: 12px
}

@media screen and (max-width:575px) {
  .app-footer__append-links-item:first-child {
    display: block;
    margin-bottom: 8px
  }
}

.app-footer__destination-title {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 16px
}

.app-footer__destination-title:first-child {
  margin-top: 0
}

@media screen and (min-width:992px) {
  .app-footer__destination-title {
    font-size: 20px
  }
}

.app-footer__continents {
  -moz-columns: 2;
  column-count: 2;
  gap: 16px;
  list-style: none;
  margin: 0;
  padding: 0
}

@media screen and (min-width:575px) and (max-width:992px) {
  .app-footer__continents {
    max-width: 66.6666666667%
  }
}

@media screen and (min-width:992px) {
  .app-footer__continents {
    -moz-columns: unset;
    columns: unset
  }
}

.app-footer__countries {
  -moz-columns: 2;
  column-count: 2;
  gap: 16px
}

@media screen and (min-width:575px) and (max-width:992px) {
  .app-footer__countries {
    -moz-columns: 3;
    column-count: 3
  }
}

@media screen and (min-width:991px) and (max-width:1200px) {
  .app-footer__countries {
    -moz-columns: 4;
    column-count: 4
  }
}

@media screen and (min-width:1200px) and (max-width:1600px) {
  .app-footer__countries {
    -moz-columns: 5;
    column-count: 5
  }
}

@media screen and (min-width:1600px) {
  .app-footer__countries {
    -moz-columns: 6;
    column-count: 6
  }
}

.app-footer__countries-item {
  margin-bottom: 12px
}

.app-footer .as-truncate-text__button.unstyled-button {
  color: var(--color-text);
  text-align: center
}

.app-footer .as-truncate-text__button.unstyled-button:hover {
  color: var(--color-accent-500)
}

.scroll-top-button {
  background-color: #fff;
  border: 1px solid var(--color-border);
  border-radius: 50%;
  box-shadow: 0 12px 40px #02103914;
  display: none;
  height: var(--button-size-xl);
  opacity: 0;
  outline: none;
  transform: translateY(12px);
  transition: all .2s ease-in-out;
  width: var(--button-size-xl)
}

@media screen and (max-width:1199px) {
  .scroll-top-button {
    left: 0 !important;
    position: relative !important;
    top: 0 !important
  }
}

@media screen and (min-width:1200px) {
  .scroll-top-button {
    align-items: center;
    bottom: auto;
    display: flex;
    justify-content: center;
    position: fixed
  }
}

.scroll-top-button.is-shifted {
  left: calc(var(--aside-menu-width) + 12px)
}

.scroll-top-button.is-show {
  cursor: pointer;
  opacity: 1;
  pointer-events: all;
  transform: none
}

.scroll-top-button.is-show:hover {
  background-color: #e4f4ff;
  border-color: #e4f4ff
}

.scroll-top-button__icon {
  height: 24px;
  position: relative;
  width: 14px
}

.scroll-top-button__icon:after,
.scroll-top-button__icon:before {
  background-color: #0a0a0d;
  border-radius: 30px;
  content: "";
  height: 2px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  transition: transform .2s;
  width: 9px
}

.scroll-top-button__icon:before {
  left: 0;
  transform: rotate(-45deg)
}

.scroll-top-button__icon:after {
  right: 0;
  transform: rotate(45deg)
}

.scroll-top-button__icon.is-inverse:before {
  transform: rotate(45deg)
}

.scroll-top-button__icon.is-inverse:after {
  transform: rotate(-45deg)
}

@media screen and (max-width:575px) {
  .scroll-top-button {
    display: none !important
  }
}

.support-dropdown-body {
  --dropdown-body-padding: 32px
}

@media screen and (min-width:992px) {
  .support-dropdown-body {
    width: 480px
  }
}

.support-dropdown-body__image {
  vertical-align: top
}

.support-dropdown-body__caption {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  margin-top: 24px
}

.support-dropdown-body__schedule {
  margin-top: 4px
}

.support-dropdown-body__contacts {
  margin-top: 16px
}

.support-dropdown-body__contacts a {
  color: var(--color-accent-500)
}

.support-dropdown-body__messengers {
  display: flex;
  gap: 8px;
  margin-top: 16px;
  --button-border-radius: 24px
}

.support-bubble__icon {
  height: 24px;
  width: 24px
}

.support-bubble__dropdown {
  --dropdown-border-radius: 24px
}

.cookie-alert-sheet {
  background-color: #fff;
  border-radius: var(--button-border-radius);
  bottom: 0;
  box-shadow: var(--dropdown-shadow);
  color: var(--color-text-secondary);
  padding: 8px 24px 8px 12px;
  pointer-events: all;
  position: absolute;
  right: 0
}

@media screen and (min-width:576px) {
  .cookie-alert-sheet {
    align-items: center;
    bottom: auto;
    display: flex;
    gap: 16px;
    max-width: 360px;
    padding: 8px 12px;
    top: -20px;
    transform: translateY(-100%)
  }
}

.cookie-alert-sheet__text {
  font-size: 14px;
  line-height: 1.35
}

.cookie-alert-sheet__button {
  margin-top: 8px;
  min-width: 60px
}

@media screen and (min-width:576px) {
  .cookie-alert-sheet__button {
    flex-shrink: 0;
    margin-top: 0;
    min-width: auto
  }
}